local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

-- biome decoration lists
dofile(mod_path .. "/mapgen" .. "/biome_decor" .. "/bridges.lua")
dofile(mod_path .. "/mapgen" .. "/biome_decor" .. "/coral.lua")
-- dofile(mod_path .. "/biome_decor" .. "/mythril_towers.lua")
dofile(mod_path .. "/mapgen" .. "/biome_decor" .. "/arlior_meadow.lua")
dofile(mod_path .. "/mapgen" .. "/biome_decor" .. "/arlior_growth.lua")